Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Apache Artemis Integration for remote notifications -- server side
Bundle-SymbolicName: org.eclipse.hawk.service.artemis
Bundle-Version: 2.3.0.qualifier
Bundle-Vendor: Eclipse.org
Require-Bundle: org.slf4j.api;bundle-version="1.7.2"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ClassPath: .,
 lib/artemis-commons-jar-2.6.4.jar,
 lib/artemis-core-client-jar-2.6.4.jar,
 lib/artemis-jdbc-store-jar-2.6.4.jar,
 lib/artemis-journal-jar-2.6.4.jar,
 lib/artemis-native-bundle-2.6.4.jar,
 lib/artemis-selector-jar-2.6.4.jar,
 lib/artemis-server-jar-2.6.4.jar,
 lib/artemis-server-javadoc-2.6.4.jar,
 lib/artemis-server-source-2.6.4.jar,
 lib/artemis-stomp-protocol-bundle-2.6.4.jar,
 lib/artemis-stomp-protocol-javadoc-2.6.4.jar,
 lib/artemis-stomp-protocol-source-2.6.4.jar,
 lib/commons-beanutils-jar-1.9.3.jar,
 lib/commons-collections-jar-3.2.2.jar,
 lib/commons-io-jar-2.6.jar,
 lib/commons-logging-jar-1.2.jar,
 lib/geronimo-json_1.0_spec-bundle-1.0-alpha-1.jar,
 lib/javassist-bundle-3.20.0-GA.jar,
 lib/javassist-javadoc-3.20.0-GA.jar,
 lib/javassist-source-3.20.0-GA.jar,
 lib/jboss-logging-annotations-jar-2.1.0.Final.jar,
 lib/jboss-logging-jar-3.3.1.Final.jar,
 lib/jboss-logging-processor-jar-2.1.0.Final.jar,
 lib/jboss-logmanager-jar-2.0.3.Final.jar,
 lib/jdeparser-jar-2.0.2.Final.jar,
 lib/jgroups-bundle-3.6.13.Final.jar,
 lib/johnzon-core-bundle-0.9.5.jar,
 lib/log4j-api-jar-2.0.jar,
 lib/netty-buffer-jar-4.1.24.Final.jar,
 lib/netty-codec-http-jar-4.1.24.Final.jar,
 lib/netty-codec-jar-4.1.24.Final.jar,
 lib/netty-common-jar-4.1.24.Final.jar,
 lib/netty-handler-jar-4.1.24.Final.jar,
 lib/netty-resolver-jar-4.1.24.Final.jar,
 lib/netty-transport-jar-4.1.24.Final.jar,
 lib/netty-transport-native-epoll-jar-4.1.24.Final.jar,
 lib/netty-transport-native-kqueue-jar-4.1.24.Final.jar,
 lib/netty-transport-native-unix-common-jar-4.1.24.Final.jar,
 lib/org.osgi.core-jar-6.0.0.jar,
 lib/osgi.cmpn-jar-6.0.0.jar
Export-Package: org.apache.activemq.artemis,
 org.apache.activemq.artemis.api.config,
 org.apache.activemq.artemis.api.core,
 org.apache.activemq.artemis.api.core.client,
 org.apache.activemq.artemis.core.client,
 org.apache.activemq.artemis.core.cluster,
 org.apache.activemq.artemis.core.config,
 org.apache.activemq.artemis.core.config.ha,
 org.apache.activemq.artemis.core.config.impl,
 org.apache.activemq.artemis.core.config.storage,
 org.apache.activemq.artemis.core.deployers,
 org.apache.activemq.artemis.core.exception,
 org.apache.activemq.artemis.core.filter,
 org.apache.activemq.artemis.core.io,
 org.apache.activemq.artemis.core.io.aio,
 org.apache.activemq.artemis.core.io.buffer,
 org.apache.activemq.artemis.core.io.mapped,
 org.apache.activemq.artemis.core.io.nio,
 org.apache.activemq.artemis.core.io.util,
 org.apache.activemq.artemis.core.journal,
 org.apache.activemq.artemis.core.message,
 org.apache.activemq.artemis.core.messagecounter,
 org.apache.activemq.artemis.core.paging,
 org.apache.activemq.artemis.core.paging.cursor,
 org.apache.activemq.artemis.core.persistence,
 org.apache.activemq.artemis.core.persistence.config,
 org.apache.activemq.artemis.core.postoffice,
 org.apache.activemq.artemis.core.protocol,
 org.apache.activemq.artemis.core.protocol.core,
 org.apache.activemq.artemis.core.registry,
 org.apache.activemq.artemis.core.remoting,
 org.apache.activemq.artemis.core.remoting.impl.invm,
 org.apache.activemq.artemis.core.remoting.impl.netty,
 org.apache.activemq.artemis.core.remoting.server,
 org.apache.activemq.artemis.core.replication,
 org.apache.activemq.artemis.core.security,
 org.apache.activemq.artemis.core.server,
 org.apache.activemq.artemis.core.server.cluster,
 org.apache.activemq.artemis.core.server.embedded,
 org.apache.activemq.artemis.core.server.files,
 org.apache.activemq.artemis.core.server.group,
 org.apache.activemq.artemis.core.server.plugin,
 org.apache.activemq.artemis.core.server.protocol.websocket,
 org.apache.activemq.artemis.core.server.reload,
 org.apache.activemq.artemis.core.server.transformer,
 org.apache.activemq.artemis.core.settings,
 org.apache.activemq.artemis.core.settings.impl,
 org.apache.activemq.artemis.core.transaction,
 org.apache.activemq.artemis.core.version,
 org.apache.activemq.artemis.spi.core.protocol,
 org.apache.activemq.artemis.spi.core.security,
 org.eclipse.hawk.service.artemis.consumer
Automatic-Module-Name: org.eclipse.hawk.service.artemis
